
LABINVENT (InventIrap) - Anomalie #5894
GENERAL - les "responsables de domaines" ont-ils une raison d'être pour l'IRAP ?
02/19/2018 10:03 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

- Bugfix : les "responsables de domaines" ont-ils une raison d'être pour l'IRAP ? (à supprimer de autres listes)

History
#1 - 07/25/2018 11:54 am - Anonymous
- Subject changed from les "responsables de domaines" ont-ils une raison d'être pour l'IRAP ? to GENERAL - les "responsables de domaines" ont-ils 
une raison d'être pour l'IRAP ?
- Category set to GENERAL

#2 - 12/23/2018 04:49 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#3 - 06/07/2019 12:53 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE
